KenanY KenanY

crush

2 0 0

Simple MediaCrush command-line executable

Dependencies

Package Locked Requirement Latest Status Changelog
Npms mediacrush ^0.1.0 0.1.0

mediacrush

MediaCrush API wrapper

This dependency is up-to-date. Congrats and keep going!

Npms minimist ^1.1.0 1.1.1

minimist

parse argument options

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
There is no development dependency.